Get-PSDrive -PSProvider FileSystem | Where-Object {
    $_.Used -ne $null -and $_.Free -ne $null
} | ForEach-Object {
    $total = [math]::Round(($_.Used + $_.Free) / 1GB, 2)
    $used  = [math]::Round($_.Used / 1GB, 2)
    $label = $_.Root -replace '\\',''
    Write-Output "$label $used $total"
}